/*****************************
 BOTTOM BOX SECTION
******************************/
.bottom-menu-wrapper{
	margin: 0 auto;
	width: 1020px;
	display:table;
	padding-top:20px;
}
/*****************************
 BOTTOM BOTTOM GENERAL NAVIGATION MENU
******************************/
.bottomNavLeftMenu, .socialMediaBox, .contactDetails,.fb-container{
	margin:9px 0 0 0;
	list-style:none;
	display:table-cell;
	padding:3px;
	vertical-align: top;
}
.bottomNavLeftMenu, .socialMediaBox,.contactDetails{width:24%;}
.fb-container{width:33%;}

/*.contactDetails{width:30%;}*/

.bottomNavLeftMenu h2, .contactDetails h2, .contactDetails h2 a, .socialMediaBox h2{
	color:#fa4616 ;
	font-size: 24px;
	font-weight:normal;
	text-decoration: none;
}
.socialMediaBox h2{
	text-align: left;
	margin-left:12px;
}
.contactDetails p, .contactDetails p a{
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	padding-top: 10px;
}
.fb-like-box{background:#fff;}
/*****************************
 BOTTOM LEFT NAVIGATION MENU
******************************/
.bottomNavLeftMenu{padding: 2px 4px 14px 4px;}

.bottomNavLeftMenu ul{
	margin:10px 0 0 -47px;		
}
.bottomNavLeftMenu li{
	display: block;
	position: relative;
	padding: 0 10px 0 10px;
	line-height: 20px;
	width: 100%;
}
.bottomNavLeftMenu li a{
	color: #fff;
	display: inherit;
	text-decoration: none;
	font-size: 16px;
}
.bottomNavLeftMenu li a:hover{
	color: #fa4616;
	display: inherit;
	text-decoration: none;
}
.bottomNavLeftMenu li a img{
	width:36px;
	margin:0;
	padding:2px 4px 0 4px;
}
.bottomNavLeftMenu li a p{
	margin:0;
	padding:3px 0 0 8px;
	float: left;
	width: 100%;
}

/*****************************
 BOTTOM SOCIAL MEDIA NAVIGATION MENU
******************************/
.socialMediaBox p, .paymentOptions p{
	color:#204C56;
	float: left;
	margin:0;
	padding-right:6px;
	display: block;
}
.socialMediaBox h2{display:block;clear:both;}
.socialMediaBox h2:nth-of-type(2){padding-top:20px;}
.socialMediaBox ul li:nth-child(5n+1){clear:left;}

.socialMediaBox ul{
	margin:8px 0 0 -32px;
}
.socialMediaBox li{
	float: left;
	display: block;
	text-align: center;
	position: relative;
	padding: 0 4px 0 4px;
}
.socialMediaBox li a{
	color: #204C56;
	font-weight:bold;
	display: inherit;
	text-decoration: none;
}
.socialMediaBox li a:hover{
	color: #666;
	font-weight:bold;
	display: inherit;
	text-decoration: none;
}
.socialMediaBox li a img{
	margin:0;
	padding:2px 0 0 0;
	border:none;
}
.socialMediaBox li a p{
	margin:0;
	padding:15px 0 0 8px;
	float: left;
}
.socialMediaBox li:last-child{
	border-right: 2px none #000; 
}